

body {
	background-color: #ffffff;
	color: #000;
	font-family: Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
}
.wrapper {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
	margin: 20px auto;
	max-width: 1140px;
	width: 100%;
	position: relative;
	text-align: left;
}
img {
	max-width: 100%;
}
p {
	text-align: left !important;
	color: #5a5863;
}
header {
	text-align:center;
	padding: 30px 30px 30px;
}
header img {
	max-width: 250px;
}
h1 {
color: #5a5863;
font-size: 22px;
line-height: 1.3rem;
font-weight: 500
}
.grid-wrapper {
	padding: 0 30px;
	display: flex;
	gap: 10px;
	margin-bottom: 60px;
}
.grid-wrapper .grid {
	flex: 0 0 calc(33% - 10px);
}
.grid-wrapper .grid a {
	text-decoration: none;
}
.grid-wrapper .grid .name {
	font-weight: bold;
	text-align: center;
	padding: 10px 20px;
	color: #fff;
	background-color:#eb0008;
	display: block;
	font-size: 18px;
}
.grid-wrapper .grid-2 .name {
	background-color: #24222b;
}
.grid-wrapper .grid-3 .name {
	background-color: #6abf06;
}
#product-wrapper {
	display: flex;
	gap: 30px;
	margin-bottom: 60px;
	padding: 0 30px;
}
#product-wrapper #images {
	flex: 0 0 50%;
}
#product-wrapper #texts {
	flex: 0 0 calc(50% - 30px);
	text-align: left !important;
}
#images img {
border-radius: 25px;
}
.colors {
	display: flex;
	gap: 10px;
	margin-top: 20px;
	padding: 0 20px;
}
	
.colors .circle {
	border-radius: 50%;
	border: 2px solid #ddd;
	padding: 2px;
}
footer {
	background: #f1f0f5;
	padding: 50px;
}
#footer-wrapper {
	max-width: 800px;
	display: flex;
	align-items:center;
	justify-content: center;
	margin: 0 auto;
	gap: 50px;
}
#footer-logo {
	flex: 0 0 250px;
	width: 250px,
}
#shipping p {
	font-size: 20px;
	font-weight:bold;
	color: #5a5863;
}
#shipping img {
    filter: invert(1) opacity(0.6);
    border-radius: 4px;
}

	
	
	